.banner__button:hover{
    color: var(--primario);
}

.banner__button--prev, .banner__button--next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.banner__button--next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

